
/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "53"; */
"53.title" = "Insérer une variable";

/* Class = "NSMenuItem"; title = "No voices found"; ObjectID = "54"; */
"54.title" = "Aucune voix n’a été trouvée";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "56"; */
"56.title" = "OtherViews";

/* Class = "NSSlider"; ibShadowedToolTip = "Pitch modulation of speech"; ObjectID = "57"; */
"57.ibShadowedToolTip" = "Modulation de la tonalité de la parole";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Insert dynamic content via this menu"; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Insére du contenu dynamique via ce menu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSSlider"; ibShadowedToolTip = "Speed of speech"; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Vitesse de prononciation";

/* Class = "NSSlider"; ibShadowedToolTip = "Pitch of speech"; ObjectID = "64"; */
"64.ibShadowedToolTip" = "Tonalité de la parole";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Voice to speak with"; ObjectID = "67"; */
"67.ibShadowedToolTip" = "Voix avec laquelle parler";

/* Class = "NSButton"; ibShadowedToolTip = "Reset the speech sliders to the defaults for this voice"; ObjectID = "69"; */
"69.ibShadowedToolTip" = "Réinitialise les curseurs de la parole à leurs valeurs par défaut pour cette voie";

/* Class = "NSSlider"; ibShadowedToolTip = "Volume of speech"; ObjectID = "71"; */
"71.ibShadowedToolTip" = "Volume de la parole";

/* Class = "NSButton"; ibShadowedToolTip = "Speak the text using the current voice settings"; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Prononcer le texte en utilisant les réglages vocaux courants";

/* Class = "NSTextFieldCell"; title = "Pitch:"; ObjectID = "162"; */
"162.title" = "Tonalité :";

/* Class = "NSTextFieldCell"; title = "Voice:"; ObjectID = "163"; */
"163.title" = "Voix :";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "164"; */
"164.title" = "Volume :";

/* Class = "NSTextFieldCell"; title = "Inflection:"; ObjectID = "169"; */
"169.title" = "Inflexion :";

/* Class = "NSButtonCell"; title = "Standard Settings"; ObjectID = "171"; */
"171.title" = "Réglages standards";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "172"; */
"172.title" = "Échantillonnage :";

/* Class = "NSButtonCell"; title = "Speak"; ObjectID = "174"; */
"174.title" = "Lire";